[Bug 527420] Sync libusb-ruby 0.2-2 (universe) from Debian unstable (main)

James Westby jw+debian at jameswestby.net
Mon Mar 1 15:55:04 GMT 2010

[Updating] libusb-ruby (0.2-1 [Ubuntu] < 0.2-2 [Debian])
 * Trying to add libusb-ruby...
  - <libusb-ruby_0.2.orig.tar.gz: already in distro - downloading from librarian>
  - <libusb-ruby_0.2-2.dsc: downloading from http://ftp.debian.org/debian/>
  - <libusb-ruby_0.2-2.diff.gz: downloading from http://ftp.debian.org/debian/>
I: libusb-ruby [universe] -> libusb-ruby_0.2-1 [universe].
I: libusb-ruby [universe] -> libusb-ruby1.8_0.2-1 [universe].

** Changed in: libusb-ruby (Ubuntu)
       Status: Confirmed => Fix Released

Sync libusb-ruby 0.2-2 (universe) from Debian unstable (main)
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list